## >we are uodating the linux kernal from 4.5 to 5.0 to fix the audio.
## >As kernel 4.05 is not recognizing the audio card.
## >After successful installation we are reinstalling the base audio packages for the new kernel.

##clone this repository
> https://gitlab.com/amol.goel/ubuntu-18.04-audio-fix.git

##cd into the repository
> cd ubuntu-18.04-audio-fix.git

##make it executable
> chmod 0755 18.04_sound_fix.sh

##run the script
> ./18.04_sound_fix.sh

#####Note: on the prompt of menu.lst choose the default option selected 
